commit be7cc88861c988f663cb6753e6a7aacb6aaffb88
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 13:02:38 2023 +0000

    bookworm

commit b8484e9f958e286ef04f1a7ee4eb33c94f17c56d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 18:12:33 2023 +0000

    bumped changelog version

commit 61dd25f149981ad4bab6c24749bbcb68dfcde9e2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 16:22:35 2023 +0000

    Standards-Version: 4.6.1.0

commit 04495ea84ad70a25f58060174c405b7d99011b0f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 15:36:32 2023 +0000

    bumped changelog version

commit ea6644fcb2fccfa045678ccd36b9970c21159c29
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:52:03 2023 +0000

    update copyright year

commit 160e3290b48230bb127161328cc8527bb83638e3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 8 11:12:11 2022 -0400

    bumped changelog version

commit 508a4f1f5a7ce8b5eead15c375b40856c56c84a1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 8 09:05:06 2022 -0400

    remove unicode

commit ebe9baefdca94dd17311ecd3c220e2a1515df768
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 25 06:07:37 2022 -0400

    bumped changelog version

commit c9d8a54fb357c337c1b02608442dc3dadbebcace
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:13 2022 -0400

    readme

commit e971a91a1f1091f35d4013b7acdedb93e54031b8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:42 2022 -0400

    copyright

commit 05af37980ddb6053859e933b279467cebe53910f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:40:19 2022 -0400

    readme

commit a1999b0ddd0844ed483eff901d4a63badd641ea1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:27 2021 -0500

    readme

commit 81be07716f1b3edb8e01c3f61d6f4ecfd0327cd4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 15 18:29:58 2021 -0400

    bumped changelog version

commit 654f88a52a649c92b52e2304f886be7260d4ff77
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 15 18:29:42 2021 -0400

    KVM desktop background

commit 5f454d2054fef1eb9aa3cd06d9e3842ceb5c7320
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 15 03:49:48 2021 -0400

    bumped changelog version

commit 2ca7a856386a14f6dd69e7547e4977d652867841
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 15 03:49:10 2021 -0400

    fix background image

commit b0a3bd14a31b88724f4f7115c61e42564e14d07f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 18:31:20 2021 -0400

    bumped changelog version

commit 982190cd7cd6b303bea9042f8aea22c196f856af
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:03 2021 -0400

    readme

commit 93a58b66d7d9f3ffdefa5e1630a1b99b405fe996
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 29 16:57:36 2021 -0400

    bumped changelog version

commit ef3ac0fdda5d56ecfb9c946cb0224b7aa627a25e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 29 16:29:21 2021 -0400

    bullseye background image fix
    
    https://forums.whonix.org/t/whonix-xfce-wallpaper-background-image/7984

commit 282b54fc3b772798e01ab39882af1232688e2094
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 16:28:01 2021 -0400

    bumped changelog version

commit a6212ec243b8b54847e1d9b04a5b2215699bdae3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:15 2021 -0400

    bullseye

commit 35394171a97ceca810fc0d2227bbcc4cd62dbf67
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:17 2021 -0400

    readme

commit 0f41d7e4945943b3eceefaff8410572000f9b991
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 23 07:45:00 2021 -0400

    bumped changelog version

commit 17aaae994a3e3622c63d43f993f9a971712c7681
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 23 07:29:14 2021 -0400

    refactoring

commit 477369772e232a1d171686e79f04de7ea9e1ce32
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 10:52:56 2021 -0400

    bumped changelog version

commit 9203b93eb52297d6d8d4d1a8f531cc58332f3b27
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 10:52:55 2021 -0400

    readme

commit 83552fe423b728e6929d5ef47157cce59ccbefc8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:09 2021 -0400

    copyright

commit 506fcf873dc8abd30df83c847dfe2232f4c6ee7c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 20 09:14:23 2020 -0400

    bumped changelog version

commit 201a2d6dbaf4e7ecbb1b88e0aa37d90caaae392d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 20 09:08:24 2020 -0400

    set Whonix-Gateway desktop background color to black
    
    to be easier to e distinguished
    
    Thanks to @tempest for the suggestion!

commit 8668db2abd6711f844f82aefd1ed26dea99f85d5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:20:17 2020 -0400

    bumped changelog version

commit 8df6ec598ddcb5160ba4268389708a86ea7ddad3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 14:05:26 2020 -0400

    readme

commit 8ad23b75b5639be84a51ea5a8fde1de0efa394a5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 9 10:15:46 2020 +0000

    bumped changelog version

commit 325066e6e7e424802f6e36937f2eaab55ee02dd4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 9 09:51:45 2020 +0000

    move to whonix-base-files

commit 341080e895e76c669fbfbfbf4a8b54907650d2fe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 9 09:50:24 2020 +0000

    Skip Qubes default password until Qubes sudo gets implemented.
    https://github.com/QubesOS/qubes-issues/issues/2695

commit f5dab1ab36a58cd2593183e72178587815e21a05
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 10:34:30 2020 +0000

    bumped changelog version

commit 55b4134f1ba1bad3ce7fac0d1ff50294894ed127
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 10:02:58 2020 +0000

    etc/update-motd.d/30_whonix-gateway.motd -> etc/update-motd.d/30_whonix-gateway

commit 8e4c5bd536bd8dbb2dbae495768491c44c1f0600
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 10:02:18 2020 +0000

    convert to script

commit bff662d97810bf6680fe7623af3d09af32317573
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 09:50:04 2020 +0000

    fix, renamed:    usr/lib/motd.d/30_whonix-gateway.motd -> etc/update-motd.d/30_whonix-gateway.motd

commit 2458e147e431b72eeaf1c057301db15946a31105
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:26:33 2020 -0400

    bumped changelog version

commit 4e630295c68fdc4275e0fe1f123de0f3394e71ea
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:22:08 2020 -0400

    readme

commit 9d512a70ad86aaaa834a072823f39ff07be2da95
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:25 2020 -0400

    remove genmkfile

commit 8f3abe402577efb4a554bc31b71a4b90f85cdfe3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:30:04 2020 -0400

    add debian install file

commit 050447fe69c34835ec389bbc69c2b9336fd0250b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 10:17:49 2020 -0400

    bumped changelog version

commit a52c2d17842bc7002d005c9cf2497919b596813b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:49:50 2020 -0400

    update copyright year

commit 948a6f9a1d5d6dea28d645c2bb1c76c04762b514
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 27 07:41:34 2020 -0400

    bumped changelog version

commit 2b99203db2b0407b10e2e42db4246cec5d5461fe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 27 07:41:20 2020 -0400

    readme

commit 4e13f2bcec9ef1eb9bbf1a78592fccc9340cb9c6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 27 07:33:04 2020 -0400

    spelling

commit be90fe4c52d4dd826034298221db332f31fe8532
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 27 07:24:37 2020 -0400

    bumped changelog version

commit 00d3916cca55f3fb69948c76f726df8eaba3e9f2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 27 07:18:57 2020 -0400

    readme

commit 535aee3d55ad6665c89009824aa6972f08c348ee
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 27 07:16:44 2020 -0400

    description

commit 393ed6e608383947f077a880b6ced489ea952a64
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 27 07:14:17 2020 -0400

    add Whonix-Gateway grub, motd, issue branding

commit 34e156919a33dfe6c45a873f6c5997ebb53a4f18
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 27 07:13:58 2020 -0400

    add Whonix-Gateway grub, motd, issue branding

commit 2a1bd9370c933a980c000ba5582b3a5116dc05d0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Mar 22 06:13:16 2020 -0400

    bumped changelog version

commit 9dd85f6fe2a419d6858e379d5389cd999b640905
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Mar 22 05:47:22 2020 -0400

    fix file names for config-package-dev displace

commit 7ed515731986159cecfb46da22588000b775c985
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Mar 21 14:55:24 2020 -0400

    bumped changelog version

commit 6bf8a4e85375001c644c4f929b02cf336cd2a6ce
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Mar 21 14:51:45 2020 -0400

    lintian

commit cf0494e24cd4c4ab9568e17a76e10486bd862a61
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Mar 21 14:48:58 2020 -0400

    fix

commit 15e0a6fedd91c9b6b9b266412fd8c4942bbd6b50
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Mar 21 14:44:44 2020 -0400

    import anon-ws-base-files etc/skel/.config/xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop.xml.anondist

commit 8693bf86dbf16b6b0a99b276195a6e28a2501a64
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Mar 21 13:48:51 2020 -0400

    config-package-dev displace /etc/skel/.config/xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop.xml

commit 276c095eb3cc1f02fb33dce9ed9f4bf80ac6c272
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:17:41 2019 +0000

    bumped changelog version

commit 4adb226a1795e9e221d3ceae8cc5ed1533cad558
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:13:29 2019 +0000

    readme

commit 41c8bedbf6900f2d6e401d86a55ac5445cada506
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 10:07:36 2019 +0000

    bumped changelog version

commit 8777cfed1af344b77af59d4cf0163eae3b846335
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 00:05:28 2019 -0400

    fix debian/watch lintian warning debian-watch-contains-dh_make-template

commit 128bcf0dfe15bded61d2d8c94abb2a615f9663c8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 20:05:29 2019 +0000

    bumped changelog version

commit 42b0401091daa9afe95f5052fb3fbd4d99e26c4b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 12:28:53 2019 -0400

    readme

commit fdae27cdc5e8aa6d143ef5b3728a4656a1018d03
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 11:10:08 2019 +0000

    bumped changelog version

commit 580daab26bcf83ffbfb898d76d737c1fb9e3700e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 10:56:49 2019 +0000

    update

commit 8d7633bfb9e102ed7d64d2d1d7e545ac991b5b9c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 11:49:40 2019 +0000

    bumped changelog version

commit ae7f33a2c4e15ca6e44f00b7c838e2b47145910e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 05:50:31 2019 -0400

    port to debian buster

commit 6183e937da04faab932a8440401c5ee45e08818d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 3 18:04:46 2019 -0400

    readme

commit d87de89602dc88516b4420c65ea5a93a138078f8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:39:33 2019 +0000

    bumped changelog version

commit 4fda0436df74ba4e1a9f77797e2591daa1be11dd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:02:43 2019 +0000

    https://www.whonix.org/wiki/Dev/Licensing

commit 6a164f11b1e86c7b09c6871d6dfb79466f20c338
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 11:12:53 2019 +0000

    bumped changelog version

commit 3cda8ec5dbe285e49a5059aa812327d07f70eaff
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 1 14:31:47 2019 +0000

    add improved legal protections clauses
    
    The license for software created by Whonix is the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version with additional terms applicable per GNU GPL version 3 section 7.
    
    The additional terms are based on the Doom 3 license which is Debian refers to as `GPL-3+-with-id-software-additional-terms`, which is Debian DFSG [1] (The Debian Free Software Guidelines) approved and which is therefore suitable for Debian `main`. Whonix made applied minimal changes to it:
    
    * Rewrite `The Doom 3 BFG Edition GPL Source Code` to the more common `this program` which is used throughout the GPL.
    * Added a "trump clause" [2], in other words, any conflicts or disputes between the additional terms and the GPLv3 shall be resolved in favor of the GPLv3 by adding `Notwithstanding any other provision of this License` (as mentioned in GPL FAQ [3]) at the beginning of the additional terms.
    
    [1] https://www.debian.org/social_contract#guidelines
    [2] https://www.fsf.org/news/canonical-updated-licensing-terms
    [3] https://www.gnu.org/licenses/gpl-faq.html#v3Notwithstanding
    
    For more considerations, see also:
    https://www.whonix.org/wiki/Dev/Licensing

commit 6142a27700994bbdf94ddbc8eaa0e43e5b35e0fd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 15:46:38 2018 +0000

    bumped changelog version

commit 47c7e975f4bb9ce6338fbe3243f0404cbbf65080
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 21 05:17:49 2018 +0800

    readme

commit 77aa11cbf568a140be77943efdcd995df2ac1339
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 1 14:41:35 2018 +0000

    bumped changelog version

commit 436435bd21156a635da98b8ba4122e9c97be85b7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:50:08 2018 +0000

    readme

commit 3b376fef86183c85d46ae558efbbf016d3f91f9d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:38:40 2018 +0000

    update copyright

commit 837b17cbe9e234ff934bac5d1d587b5d7f804b66
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:21:46 2018 +0000

    update copyright

commit 16cca423d4793654198bf899c3714640e6bc2edf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:14:58 2018 +0000

    update copyright

commit b8871b3e18ec7c2bb0ab4dd647246531683d97d6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:09:23 2018 +0000

    update copyright

commit 76de7026caff3e0f707a067d39cb03c31cf10fdd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 17 13:41:09 2017 +0000

    bumped changelog version

commit 909734c614d5f3b850d214cf5e4fd728ce6141ad
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:47:48 2017 +0000

    remove faketime from Build-Depends:
    
    since no longer used for reproducible builds

commit 52b906c5639cbdc8f2ef2529db36e5efff279f47
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:35:20 2017 +0000

    remove debian/gain-root-command workaround

commit 88fd187141937672e263795d56c8f7a9ffe9372b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 15:19:05 2017 +0000

    bumped changelog version

commit 24eccc2b55c21e1c924126604390d3b4248f827f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 08:35:23 2017 +0100

    packaging, bumped Standards-Version from 3.9.6 to 3.9.8 for jessie support

commit 681cd725ba561311adc3755757660850b95b4c8b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 10 00:05:12 2016 +0000

    bumped changelog version

commit 73f342c9c2645f2fb4a915c4a362667131e33e29
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 21 17:38:34 2016 +0000

    readme

commit fd74a0c269c2206c1297a15bc13ae5ac043a49aa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 25 14:07:32 2015 +0000

    bumped changelog version

commit ab4efb47c09d6d39969b146b7c9e7e1018a5eb3c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 3 14:58:53 2015 +0000

    bumped changelog version

commit d70be06d14af0accc9f83414f4320960f51c274a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 30 17:55:32 2015 +0000

    bumped changelog version

commit a387f4bc85be46ee850cca44de6145f09aba8ac8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 16:05:22 2015 +0000

    removed '--with=config-package' from 'dh $@' since it's not required for this package and fixes a lintian warning

commit 7515c0b300744c5d5bb996052ec6a0e7aade4d15
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 13:42:57 2015 +0000

    added debian/source/lintian-overrides with debian-watch-may-check-gpg-signature to fix lintian warning - https://phabricator.whonix.org/T277

commit 9a5402c365e6b9be9bb5ed5dcab375987427ce0e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 26 23:15:41 2015 +0000

    packaging, bumped Standards-Version from 3.9.4 to 3.9.6 for jessie support

commit aa5229357642fc2c14367375d6923552f7876870
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 17:40:55 2015 +0000

    bumped changelog version

commit b53b468dcd5bb87e24920acbae1d8f48c0ac22b9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 18:40:51 2015 +0000

    added genmkfile to Build-Depends

commit 4d19f45a2f04863d45579f1340bc4473ff45c75b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:24:15 2015 +0000

    updated makefile generic to version 1.5

commit ed309198b0399b6185f61c8df2bd03b400a3301c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:36:04 2015 +0000

    bumped changelog version

commit e992dabaf0156891ba8d4c93914714ddf2ec1e47
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:26:12 2015 +0000

    updated makefile generic to version 1.4

commit 905c1e4c17ec41086709a2fff563981f199a5a4a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:55:55 2015 +0000

    bumped changelog version

commit a07521ba08ba644306fea96de332dea2a08cf78f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:44:34 2015 +0000

    added changelog.upstream

commit 04474984b85f41dc8484629808a00158b5f91d50
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:40:19 2015 +0000

    updated makefile generic to version 1.3

commit 9d9d1967f8b7bd61b119a6faaf70d191db52b14d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 3 23:58:26 2015 +0000

    Added creation of upstream changelog to debian/rules

commit 9d213c9066d9fea4f715f43ede88188500a0c65e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 7 19:33:22 2015 +0000

    bumped compat from 8 to 9

commit 9c7375cde0ad98509f48fb7448d7ea4f5d123733
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 5 19:01:02 2014 +0000

    updated generic makefile

commit aca736381ad14138c5fc25ef608bc80340ad235f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 28 22:35:09 2014 +0000

    makefile: refactoring, avoid using IFS

commit 7e3ad22edf26404c9f07660dcb79fa056587db5d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 25 01:58:47 2014 +0000

    makefile:
    - make debdist; make undebdist
    - cleanup
    - refactoring

commit 121b40015d846ee562fcebf3470283941873e4c9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 23 22:42:59 2014 +0000

    makefile:
    - new target "make undist", which deletes the upstream tarball
    - $DISTDIR variable for make (un)dist, which defaults to ".." and can be used to create upstream tarballs in arbitrary locations
    - refactoring, all function names and global variables now start with "make_" to make the script `source`ing friendly
    - made `source`able

commit 2b8f872eea1bfc13acdc65dcb9fa2e5e5072c426
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 13 12:36:47 2014 +0000

    readme

commit a303f50aea6f55f904b25d2ca3a0764ac93e0c29
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 19 18:52:22 2014 +0000

    makefile: added new feature "make deb-chl-bumpup" - Bump upstream version number in debian/changelog.

commit cd66e73360d46fd8f6128f0c373179f4a9fa80a5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:54:19 2014 +0000

    Updated debian/changelog.

commit 85f410e53cfac80cbf21fd556ce29473a80fa6b7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:47:22 2014 +0000

    Fixed changelog date.

commit d4b9705620b3650f7cc1cb7bb3465692bb195b08
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 18:03:19 2014 +0000

    bump version number

commit 3d3b8223c56468d98220a842a12c957960ebd3fe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 13:35:10 2014 +0000

    Implemented make deb-icup: Combination of make deb-pkg, make deb-pkg-install and make deb-pkg-cleanup.

commit 4d69c1a0b041c19d81561050dc0884646950ffb7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 28 23:25:38 2014 +0000

    readme

commit e1ee71764c30aaa53e30417adfa417022404cb27
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 12:42:22 2014 +0000

    packaging

commit 2b8e4e34c0ad7a31c2a480d3764bb4cd4f93a8d2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 04:01:05 2014 +0000

    packaging

commit e4a31c6c251fe8518235129de8c1e01f7cb1e232
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:26:31 2014 +0000

    packaging

commit 55ff8b618b2b26933415c6626cb32ac524bf376c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:15:38 2014 +0000

    packaging: removed build dependency on git, since the .git folder won't be included in the upstream tarball.

commit 12f3ca3bbdfbbc19149fe310e31658f137873bec
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 25 17:09:41 2014 +0000

    fix lintian warning

commit b6fd4470ceae703eae2331c9a421c9ac76fc8013
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 17:10:56 2014 +0000

    packaging

commit 61bef1c027d24fd2cbb70a365c87e18c4cc51a72
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 15:34:11 2014 +0000

    packaging

commit 5e8455abd398e94c9cb893e82e224404aebc14cc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 5 08:09:39 2014 +0000

    Bumped debian revision number to avoid lintian warning "new-package-should-close-itp-bug" so we can use lintian --fail-on-warnings as sanity test.

commit 38d9070cfbbf2a27dcf6b35608c650677218b716
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 28 15:42:15 2014 +0000

    Conflicts: anon-ws-base-files

commit be9d3fdd44f54b195739514703abbfc3964f5c1b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 24 15:45:07 2014 +0000

    added debian epoch; added dotglob

commit c61e1be816a7692e7be34145aa0d4213ef9c290e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 3 18:27:19 2014 +0000

    readme

commit 55ef1c6c24da050a467f87aecd95aa8a59db1fd4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 2 14:33:27 2014 +0000

    packaging

commit 60064b03cb76519cd3394ecb07b5791393f282e9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 1 15:27:34 2014 +0000

    # On branch master
    nothing to commit (working directory clean)

commit c05d5b6f72815d0e4147e0dde57cb53e31460606
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 31 14:00:24 2014 +0000

    initial import from https://github.com/Whonix/Whonix
